[GUI]
window_position_x=169
window_position_y=23
warned_chapter_editor_not_empty=0
previous_output_directory=
mkvmerge_executable=mkvmerge
process_priority=normal
autoset_output_filename=1
output_directory_mode=0
clear_job_after_run_mode=0
output_directory=
ask_before_overwriting=1
unique_output_file_name_suggestions=1
filenew_after_add_to_jobqueue=0
filenew_after_successful_mux=0
on_top=0
warn_usage=1
gui_debugging=0
set_delay_from_filename=1
check_for_updates=1
popular_languages=eng
default_subtitle_charset=
default_cli_options=
scan_directory_for_playlists=0
min_playlist_duration=120
last_directory=
[GUI/update_check]
last_check=1446421777
version_8_5_1=1
[GUI/update_notices]
version_6_0_0=1
[GUI/geometry]
[GUI/geometry/update_check_dlg]
x=68
y=44
width=700
height=500
[GUI/geometry/mmg_dialog]
x=169
y=23
width=773
height=680
[chapter_editor]
default_language=und
default_country=
